OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

> opie-ftp
enemy_cow
post Mar 15 2004, 10:33 AM
Post #1





Group: Members
Posts: 8
Joined: 13-March 04
Member No.: 2,291



Has anyone else had troubles with dependencies that 'opie-ftp' has on 'opieftp' ?

opie-ftp, which is the replacement for opieftp, tries calling 'opieftp in './opt/QtPalmtop/bin/opieftp'. ive tried installing the package both into ram and rom. when i run the application shortcut, i get an error "could not locate application 'opieftp'.

any insights?
Go to the top of the page
 
+Quote Post

Posts in this topic
enemy_cow   opie-ftp   Mar 15 2004, 10:33 AM
Anonymous   No problem on my SL-5500 (sharprom 3.13). These ar...   Mar 15 2004, 11:25 AM
enemy_cow   interesting. i notice that the links you provided...   Mar 15 2004, 12:44 PM
nequiem   Not meaning to resurrect an oldie but I did a lot ...   Oct 23 2005, 06:30 PM


Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 26th November 2014 - 12:21 PM